Show / Hide Table of Contents

# Struct ReaperGauge

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Gauge

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct ReaperGauge

### Fields

| Improve this Doc View Source

#### EnshroudedTimeRemaining

##### Declaration

    public ushort EnshroudedTimeRemaining

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### LemureShroud

##### Declaration

    public byte LemureShroud

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Shroud

##### Declaration

    public byte Shroud

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Soul

##### Declaration

    public byte Soul

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### VoidShroud

##### Declaration

    public byte VoidShroud

##### Field Value

Type | Description
--- | ---
System.Byte |